Resolve a short URL

Base URL
https://{kibana_url}
  • GET /api/short_url/_slug/{slug}
Auth

Resolve a Kibana short URL by its slug.

Path parameters

slug string required

The slug of the short URL.

Response

Indicates a successful call.

application/json
accessCount integer
accessDate string
createDate string
id string

The identifier for the short URL.

locator object
id string

The identifier for the locator.

state object

The locator parameters.

version string

The version of Kibana when the short URL was created.

slug string

A random human-readable slug is automatically generated if the humanReadableSlug parameter is set to true. If it is set to false, a random short string is generated.

Base URL
https://{kibana_url}